## php-horde-tree 1.0.0

=== debian/changelog ===
php-horde-tree (1.0.0-1) unstable; urgency=low

  * Horde_Tree package
  * Initial packaging (Closes: #657373)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 15:01:12 +0100
